/* Localized versions of Info.plist keys */

CFBundleName = "OpenAL";
CFBundleShortVersionString = "OpenAL version 1.2.1";
CFBundleGetInfoString = "OpenAL version 1.2.1, Copyright 2004";
NSHumanReadableCopyright = "Copyright 2004";
